html{
    width: 100%;
    height: 100%;
}

body{
    width: 100%;
    height: 100%;
}

header{
    height: 8%;
    background-color: #003865;
}

header img{
    display: block;
    margin: 0 auto;
    height: 100%;
}

main{
    padding: 2.5%;
    display: flex;
    margin: 2% 0;
    align-content: center;
    flex-direction: column;
    justify-content: center;
}

.center{
    text-align: center;
}

#btn-1{
    background-color: #003865;
    color: white;
}